{
  "id": 3372309,
  "name": "Mary L. Pillsbury, appellee, v. Patrick H. Early, administrator of the estate of John Early, deceased, appellant",
  "name_abbreviation": "Pillsbury v. Early",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 30,503",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 335,
    "ocr_confidence": 0.542,
    "sha256": "ba755d30920e394fdf3607f69eafcd75623594c7613de67803887e7ad1d06f1c",
    "simhash": "1:37870517f0e9bcca",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary L. Pillsbury, appellee, v. Patrick H. Early, administrator of the estate of John Early, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O'Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O'Connor"
      }
    ],
    "attorneys": [
      "John S. Hummer, for appellant; Cyrus Heren, of counsel. Earl J. Walker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mary L. Pillsbury, appellee, v. Patrick H. Early, administrator of the estate of John Early, deceased, appellant.\nGen. No. 30,503.\nOpinion filed June 13, 1927.\nRehearing denied June 25, 1927.\nJohn S. Hummer, for appellant; Cyrus Heren, of counsel. Earl J. Walker, for appellee."
  },
  "file_name": "0617-01",
  "first_page_order": 669,
  "last_page_order": 669
}
